/**************************************************************************//**
 * @file     main.c
 * @brief    Main program body
 * @version  V1.6.0
 * @date     31-Dec-2021
 *
 * @note
 * Copyright (C) 2021 Spintrol Limited Corporation. All rights reserved.
 *
 * @attention
 * THIS SOFTWARE JUST PROVIDES CUSTOMERS WITH CODING INFORMATION REGARDING 
 * THEIR PRODUCTS, WHICH AIMS AT SAVING TIME FOR THEM. SPINTROL SHALL NOT BE
 * LIABLE FOR THE USE OF THE SOFTWARE. SPINTROL DOES NOT GUARANTEE THE 
 * CORRECTNESS OF THIS SOFTWARE AND RESERVES THE RIGHT TO MODIFY THE SOFTWARE 
 * WITHOUT NOTIFICATION.
 *
 ******************************************************************************/

#include "spc2168.h"
#include <stdio.h>


 /*************************************************************************************************************************
 *
 * @brief      This demo is couple with 'DualCore_Access_UART_With_INT\MainCPU', they work together, CAP put the message 
 *             into the UART FIFO in interruput handle function and sent a INT to Main CPU.
 *
 *************************************************************************************************************************/


int main(void)
{
  NVIC_EnableIRQ(MAILBOX_IRQn);
  
  printf("CAU -> CAU Running\n\n");
  
  while(1)
  {
    
  }
}

